.icons-svg--black{
    fill: #000;
    margin-right:1em;
}

.icons-svg--grey{
    fill: $color-grey;
    margin-right:1em;
}

.icons-svg--blue{
    fill: $color-blue;
    stroke: $color-blue;
    margin-right:1em;
}

.icons-svg--inactive{
    fill: transparent;
    stroke: $color-blue;
    transition: 1s;
}

.slds-button--brand{
    border-radius: 16px;
    padding: 0 3em;
    line-height: 1.5rem;
}

.slds-button--green {
    background-color: $color-greenlime;
    border-color: $color-greenlime;
}

.action-buttons--wrapper{
    margin-bottom: 2em;
}

.border-gradient--avatar{
    @include border-gradient(right, $color-yellowlime, $color-greenlime);
}